@charset "UTF-8";
/* CSS Document */


body {
	text-align: center;
	background: url(../images/bg.png) #e7eae1;
	color: #000;
	font-size: 12pt;
	font-family: sans-serif, "Lucida Grande", Verdana, Arial;
}


#wrapper{
margin: 0 auto;
width: 860px;
background: #fff;
}

header, footer, aside, nav, article {  
    display: block;  
}

#main{
background: #fff;
min-height: 300px;

}


header{
background-color:white;
float: left;
width:360px;
min-height: 130px;
text-align: left;


}


nav{
float: right;
width: 500px;
min-height: 130px;
background: #f1f1f1;
padding: 0;
margin: 0;

}
#head2{
background-color:white;
float: left;
width:200px;
text-align: left;	
padding: 10px;
	}
article{
width:845px;
min-height: 275px;
background: #000;
color:#333;
padding: 20px 5px 5px 10px;
	
	}
	
#shoes{
float: left;
text-align: center;	
background:#fff;
	}
#right{
float:right;
width: 500px;
min-height: 275px;
background:#000;
}

#left{
float: left;
width: 310px;
min-height: 275px;
background:#000;

}
#container{
float: right;
padding: 10px;
margin: 0px 0 0 0;
}



#clear{
clear:both;
}

footer{
width: 845px;
background: #f1f1f1;
min-height: 80px;
text-align:left;
padding: 0 0 0 15px;
margin: 0px;
}

nav ul{
list-style: none;
text-align:left;
display: block;

}


ul li{
padding: 5px;	
	}
li a{
text-decoration: none;
color: #666;
}

li a:hover{
color:#333;



}


